function mast_login() {
    if (login_user.length < 1) {
        show_login();
    }
    
}


function show_login() {
    $(".mst-pay-login").css("left", ($(document.body).width() / 2) - ($(".mst-pay-login").width() / 2)).show()
    $(".wait-pay-mask").css("height", $(window.document.body).height() + 50).show();
}



function close_login() {
    $(".wait-pay-mask").hide();
    $(".mst-pay-login").hide();
}